{
  "main": {
    "id": "d574881017af6e45",
    "type": "split",
    "children": [
      {
        "id": "cd5982f6654b4889",
        "type": "tabs",
        "children": [
          {
            "id": "a82c999e8a304258",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "infos.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "297a4a7e8975952e",
    "type": "split",
    "children": [
      {
        "id": "f02bfb933c6edd21",
        "type": "tabs",
        "children": [
          {
            "id": "ec3a4f0321d0f712",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "a66188cc35ef7c52",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "39096263027badd5",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "107954b226db4870",
    "type": "split",
    "children": [
      {
        "id": "348436726e39d419",
        "type": "tabs",
        "children": [
          {
            "id": "fac01e0c19a77058",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "infos.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "6b13b8b61ab39e5c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "infos.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "63e5e4b3f9dd0cc6",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "a5d0d7bd9aaf02b7",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "infos.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "a82c999e8a304258",
  "lastOpenFiles": [
    "lu6758336o.tmp",
    "Unbenannt-1.jpg"
  ]
}